

.portfolio_navigation {
	display: none;
}

iframe, object, embed {
        max-width: 100%;
}
.blog_single.blog_holder article .post_text .post_text_inner {
    background-color: #f7f7f7;
    border: 1px solid #eee;
    padding-bottom: 25px;
    padding-left: 50px;
    padding-right: 50px;
}

.portfolio_title > a {
    cursor: default;
}
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
    width: 100% !important;
}
li.gfield select {
    background-color: #eee;
    border: 1px solid #e1e1e1;
}
.phone-link a:visited, .phone-link a:link, .phone-link a:active, .phone-link a:hover {
     color: #000000;
}

@media only screen and (max-width: 1000px) {
     div.header_top > div.container > div.container_inner > div.left {
          display: none;
     }
}

.q_menu_arrow fa-angle-right {
font-size: 16px;
margin-left: 20px;
}
.feature_holder_icons > .preview {
     display:none !important;
}

.fa {
font-size: 30px;
}
gform_submit_button_2 {
    background-color: #000;
    border: 2px solid #b01f23;
}
.page-id-1452 .gform_wrapper textarea.medium {
    background-color: #eeeeee;
    border: 1px solid #e1e1e1;
}
.page-id-1452 .more_details {
   width: 100%;
}

.page-id-1452 .more_details textarea {
   width: 100% !important;
}



gform_widget-3 .gform_wrapper_1 .top_label .gfield_label {
    color: #000;
}
.page-id-1452 .gform_wrapper input.medium{
    background-color: #eeeeee !important;
    border:  1px solid #e1e1e1;
}
.vc_custom_1411421088960 {
    padding-left: 160px;
}

.vc_custom_1411421040663 {
    padding-left: 100px;
}
h4.icon_title {
    width: auto !important;
}
.right carousel-control i {
    color: #fff;
    font-size: 30px !important;
    line-height: 54px;
}
.qbutton.big_large, .qbutton.big_large_full_width {
    height: 50px;
    line-height: 50px;
}
.drop_down .narrow .second .inner ul li a {
padding-left: 25px;
padding-right: 10px;
}
.column_inner {
   width: 252px;
}
.footer_bottom a, p a {
   color: #777777;
}
 .gform_wrapper span.gform_description {
    color: #eaeaea;
}
.vc_custom_1409356748590 {
    background-color: #ffffff;
}
.fa {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 20px;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
}
@media (max-width: 2200px) {
    .ls-wp-container {
        display:none !important;
   }
}

.wpb_wrapper a, p a {
    color: #b01f23;
}

.ls-nav-prev{
	border: 2px solid #777 !important;
}

.ls-nav-prev:after{
	color: #777;
	line-height: 40px;
}

.ls-fullwidthdark .ls-nav-prev, .ls-fullwidthdark .ls-nav-next {
	margin-top: -80px !important;
}

.ls-nav-next {
	border: 2px solid #777 !important;
}

.ls-nav-next:after {
	color: #777;
	line-height: 40px;
}

.vc_text_separator.full div {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: 36px;
    text-transform: uppercase;
}
.info.portfolio_categories {
display:none;
}
.info.portfolio_tags {
display:none;
}
.portfolio_social_holder {
    display: none;
    width: 100%;
}
.carousel-inner p {
text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
}
.carousel-inner h2,  {
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
}
.carousel-inner .slide_subtitle {
    color: #fff;
    font-weight: 600;
    text-align: center;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, .8);
}

.footer_top_holder .footer_top h5 {
font-size: 18px;
}
.header_bottom {
margin-bottom: 50px;
}
.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}

@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15931 li,
#nav-menu-item-15935 li,
#nav-menu-item-15937 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.more_facts_button .more_facts_button_text {
font-size: 19px;
font-weight: 300;
text-transform: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
margin-bottom: 2px;
}


.q_list.circle ul > li:before {
    background-color: #b01f23
}

#back_to_top:hover span {
background-color: #b01f23;
border-color: #b01f23;
}

#back_to_top:hover span i {
color: #ffffff;
}

.contact_section .separator {
margin-top: 17px;
margin-bottom: 18px;
}

.carousel .item .text .separator {
margin-top: 21px;
margin-bottom: 22px;
}

h6 a {
color: #b01f23;
}

h6 a:hover {
color: #000000 !important;
}

.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 23px;
}
.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

.q_percentage_with_icon .fa{
	font-size: 60px;
}

body .gform_wrapper input[type="button"], body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="reset"] {
    background-color: #eaeaea;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
    background-color: #b01f23;
    border-color: #b01f23;
}

.gform_footer {
height: 100px;
}

section.side_menu {
overflow-y: auto !important;
}

.portfolio_slides .hover_feature_holder_inner .portfolio_title a{cursor:initial;}

.call_to_action_text a:link, .call_to_action_text a:hover, .call_to_action_text a:active, .call_to_action_text a:visited {
color: #ffffff;
text-decoration: underline;
}

#gform_1 > div > ul > li > .gfield_label, #gform_1 > div > span > a {
    color: #FFFFFF;
}

@media (max-width: 480px) {
     .title.title_size_medium h1 {
          font-size: 24px;
     }

     .slider_content {
          top: 10% !important;
          vertical-align: baseline !important;
     }
}